﻿@charset "utf-8";
/* CSS Document */
body{
	min-width:600px;
	margin:0;
	padding:0;
	font-size:14px;
	font-family:"Microsoft YaHei",Arial, Helvetica, sans-serif;
	}
.clear{
	clear:both;
}
.form-horizontal{
	width:auto;
	height:auto;
	margin:10% auto;
        }
.login_logo {
	width:470px;
	height:47px;
	margin:0 auto;
    text-align: center;
	}
.login_header{
	height:60px;
	margin:0 auto;
    text-align: center;
    margin-top: 20px;
    font-size: 26px;
	background:url(../Images/header_title.png) 0 -10px no-repeat;
	}
.login{	
    width: 334px;
    height: auto;
    margin: 20px auto;
    padding: 10px 18px;
    border-radius: 5px !important;
    border: dotted 1px #ffffff;
    background-color: rgba(57, 57, 57, 0.05);
	}
.text_box{
	margin:10px 0;
	}
.text_box label{
	display:block;
	float:left;
	text-align:right;
	width:85px;
	margin-right:15px;
	line-height:25px;
	}
.text_box input{
    display: block;
    /* float: left; */
    width: 250px;
    line-height: 25px;
    border: 1px #ededed solid;
    background: #ffffff;
    border-radius: 5px !important;
    margin: 0 auto;
    height: 40px;
    font-size: 15px;
    padding: 0 20px;
	}
.text_btn input{
    width: 250px;
    display: block;
    margin: 30px auto;
    /* margin: 15px 0 4px 204px; */
    padding: 5px 15px;
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    background: #db292c;
    border-radius: 10px;
    border: none;
    cursor: pointer;
	}
.text_btn input:hover{
        background: #0c81f5;
	}
.bk{  
    background-image: url("../../Images/yst.png");  
    background-repeat: no-repeat;  
    background-size: 100% 100%;  
} 


    